<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="net.sz600.organize.*" %>
<%@ page import="net.sz600.system.*" %>
<%
        //登陆成功
	SzLogin szLogin = new SzLogin();
	SzLoginInfo szLoginInfo = new SzLoginInfo();
	szLoginInfo.setDLID(1);	
	session.setAttribute("SzDLID", Integer.toString(szLoginInfo.getDLID()));
	session.setAttribute("SzLoginInfo", szLoginInfo);
     
%>
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link href="../images/skin_blue2/css2007.css" rel="stylesheet" type="text/css">
</head>
<!-----上面的工具栏------>
<table width="100%">
  <tr>
    <td >系统模块菜单导入：</td>
    <td align="left">
      <%=SzPageHelp.button("Excel导入", "javascript:ExcelImportWin('ModuleImport');")%>
    </td>
    <td width="50%">&nbsp;</td>    
  </tr>

</table>
<script language="javascript">
  function ExcelImportWin(vModule) {
	var url ="../share/page/excel_import_win.jsp?module=" + vModule;
	window.showModalDialog(url,window,"status=no;dialogWidth=580px;dialogHeight=350px");
  }
</script> 
